Subject: New Reply Received - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:01:57 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">I am really tired of explaining and giving details again n again, have been updating your chat team on site time n again, with all the photos n proof...However I have finally requested refund and returned the items<div dir="auto"><br></div>
<div dir="auto">
<h1 style='font-size:18px;margin:0px;font-family:lato,"helvetica neue",helvetica,arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'>Order #9649596872</h1>
<div dir="auto"><br></div>
<div dir="auto">I Ordered Blue tunic and received White, and the tragedy is now if I reorder, you guys have increased the price from aed 39 to Aed 48 of the same tunic ..Which means I end up paying more if I reorder the same item ...why should I bear it when the mistake is of your staff..Also I need to again go thru the hassle of click n collect as my order is less than 200, again suffering due to your staffs mistake.</div>
<div dir="auto"><br></div>
<div dir="auto">Attached is the screenshot of my item ordered and also the photo of received item..</div>
<div dir="auto"><br></div>
<div dir="auto">NAMITA</div>
<div dir="auto">0509901421</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 22 Apr 2021, 14:58 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Namita,<br><br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to provide us the item name, order numbers and the image of the wrong item delivered and we will forward it to our technical team as this is an error with the updation of stocked items.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hear from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043213634209'>20210412_232936.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043213634212'>Screenshot_20210422-170955_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393684